devopen.o .depend : $(TOP)/config devopen.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devdraw.o .depend : $(TOP)/config devdraw.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devfont.o .depend : $(TOP)/config devfont.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devmouse.o .depend : $(TOP)/config devmouse.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devkbd.o .depend : $(TOP)/config devkbd.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devclip.o .depend : $(TOP)/config devclip.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h devclip2.c
devrgn.o .depend : $(TOP)/config devrgn.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devpal1.o .depend : $(TOP)/config devpal1.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devpal2.o .depend : $(TOP)/config devpal2.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devimage.o .depend : $(TOP)/config devimage.c
devlist.o .depend : $(TOP)/config devlist.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
selfont.o .depend : $(TOP)/config selfont.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
error.o .depend : $(TOP)/config error.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devrgn2.o .depend : $(TOP)/config devrgn2.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devarc.o .depend : $(TOP)/config devarc.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devtimer.o .depend : $(TOP)/config devtimer.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devpal8.o .depend : $(TOP)/config devpal8.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
devpal4.o .depend : $(TOP)/config devpal4.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
